.profile {
    padding: 60px 0;
}
.user-all-data {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}
.user-img img {
    width: 80px;
    border-radius: 150px;
}

.user-all-data {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
    background-color: #f4f4f4;
    padding: 20px 20px;
    border-radius: 10px;
}

.user-contact {
    background-color: #f4f4f4;
    padding: 20px 20px;
    border-radius: 10px;
}
.user-contact ul {
    list-style: none;
}
.user-contact p {
    font-size: 18px;
    font-weight: 600;
}
.user-contact ul {
    list-style: none;
    padding-left: 0;
}
.user-contact ul li {
    margin-bottom: 25px;
    font-size: 18px;
}
.user-contact ul li.active {
    background-color: #0080005e;
    padding: 15px 15px;
    font-size: 20px;
    border-radius: 10px;
    font-weight: 600;
}

.document-verification ul {
    list-style: none;
}
.common-verification {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.common-verification {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #9996;
        padding-bottom: 20px;
}
.document-verification ul li {
    margin-bottom: 30px;
}
.verfied-data {
    display: flex;
    align-items: center;
    gap: 15px;
}
.verfied-data i {
    font-size: 30px;
}
.verification-data h3 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}

.verification-data p {
    margin-bottom: 0;
}

.verified-btn button {
    background-color: #0080005e;
    padding: 2px 15px;
    border-radius: 5px;
    font-weight: 600;
    border: 0;
}








